<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f2615f3d3a2e7e4f60729705afa0e6e8">
  <dict>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-06-03 16:34:59.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
